//Ex5_17.cpp
#include "iostream" 
using namespace std;
int power(int x) 
{return x*x;} 
double power(double x) 
{return x*x;} 
void main() 
{float a=1.7; 
 cout<<power(3)<<endl; 
 cout<<power(1.2)<<endl; 
 cout<<power(a)<<endl; 
} 
